@charset "utf-8";

/* Standard */
:root {
   font-size: 16px;
}

* {
   box-sizing: border-box;
   margin: 0;
}

html {
   min-height: 100%;
}

body {
   font: 1em/1.3em Calibri, sans-serif;
   color: #001F5F;
}

#wrapper {
   position: relative;
   margin: 1rem auto;
   overflow: hidden;
   max-width: 780px;
   border: solid 1px #000;
   background: #fff;
   padding: 1.5rem 3rem;
}

p {
   padding-bottom: 0.7rem;
}

h1 {
   margin: 0rem 0rem 1rem;
   font-size: 1em;
   line-height: 1.1em;
}

h1 span {
   display: block;
   padding-bottom: 0.4rem;
}

h2 {
   font-size: 1em;
   line-height: 1.3;
   padding-bottom: 0.7rem;
}

:is(a:link, a:visited, a:hover, a:active) {
   color: inherit;
   text-decoration: none;
}

ul {
   padding: 0rem 0rem 1rem 0rem;
   list-style: none;
}

li {
   padding: 0 0 0 16px;
}

ul li:before {
   content: "\2022";
   font-size: 1em;
   float: left;
   margin: 0 0 0 -16px;
}

.slogan {
   color: #8F8F8F;
   text-align: right;
   font-size: 1.125em;
   font-weight: 700;
}

figure {
   margin: -30px 0 0.5rem;
}


img {
   max-width: 100%;
   height: auto;
}

@media only screen and (max-width:779px) {
   #wrapper {
      border: none;
      margin: 0 auto;
      padding: 1rem;
   }

   p :is(span, a) {
      display: inline-block;
   }

   .hide_m,
   li br {
      display: none;
   }

   figure {
      margin: 0;
   }
}
